

@media (max-width: 1199px){

	.contentHeading h2{font-size: 27px;line-height: 35px;margin-bottom: 15px;}
	.contentTxt p{font-size: 14px;line-height: 21px;margin-bottom: 10px;}
	.contentPoints ul{margin: 15px 0 15px;}
	.BannerContent{width: 65%;}
	.BannerForm{width: 35%;}
	.bannerRow{box-shadow: none;-moz-box-shadow: none;-webkit-box-shadow: none;}

	.formAreaMb .zf-tempHeadContBdr .zf-frmTitle{font-size: 24px;margin-bottom: 4px;}
	.formAreaMb .zf-tempHeadContBdr .zf-frmDesc {font-size: 15px;}
	.formAreaMb .zf-templateWrapper{padding: 39px 0;}

	.attnTxt h3{font-size: 30px;line-height: 41px;}
	.attendee, .whydo{padding:60px 0 60px;}

	.sectionHead h3{font-size: 34px;}
	.sectionHead p{font-size: 16px;line-height: 24px;}

	.pointUl li{margin-bottom: 7px;font-size: 14px;}
	.contentTxt h6{font-size: 21px;}


}

@media (max-width: 991px){

	.banner{padding: 70px 0;}

	.bannerLogo{width: 30%;}

	.contentHeading h2{font-size: 18px;line-height: 25px;}
	.contentTxt p{line-height: 20px;text-align: center;font-size: 13px;}
	/*.BannerContent{width: 50%;}*/
	.BannerForm{width: 40%;}
	/*.contentPoints ul{padding: 10px 0;}*/
	.pointUl li{font-size: 13px;}

	.formAreaMb .zf-tempHeadContBdr .zf-frmTitle{font-size: 19px;margin-bottom: 3px;}
	.formAreaMb .zf-tempHeadContBdr .zf-frmDesc{font-size: 12px;}
	.formAreaMb .zf-tempHeadContBdr{padding: 20px 20px;}
	.dateMb p, .timeMb p, .placeMb p{font-size: 13px;}

	.attendee, .whydo{padding: 50px 0 50px;}
	.attnTxt h3{font-size: 23px;line-height: 32px;}

	.sectionHead h3{font-size: 29px;}
	.sectionHead p{font-size: 14px;line-height: 19px;}
	.whydopointUl li{font-size: 14px;}

	.contentTxt h6{font-size: 18px;line-height: 25px;}
}

@media (max-width: 767px){

	.banner{padding:50px 0;}
	.bannerRow{box-shadow: none;-moz-box-shadow: none;-webkit-box-shadow: none;display: block;background: none;}
	.BannerContent{width: 100%;}
	.BannerForm{width: 100%;}
	.BannerContent, .BannerForm{min-height: 550px;margin-bottom: 10px;}
	.formAreaMb .zf-tempHeadContBdr .zf-frmTitle{text-align: center;}
	.formAreaMb .zf-tempHeadContBdr .zf-frmDesc{text-align: center;}
	.dateTime{display: flex;justify-content: space-evenly;}
	.formAreaMb .zf-templateWrapper{padding:25px 0 50px 0;}
	.dateMb p, .timeMb p, .placeMb p{margin: 10px 0;}
	.formAreaMb form{width: 75%;margin: 0 auto;}

	.attendee, .whydo{padding: 35px 0 35px;}
	.attnTxt h3{font-size: 18px;line-height: 26px;}

	.sectionHead h3{font-size: 25px;}
	.sectionHead p{font-size: 13px;margin-bottom: 15px;}
	.whydopointUl li{font-size: 13px;}

}

@media (max-width: 575px){

	.bannerRow{display: block;}
	.BannerContent{width: 100%;}
	.BannerContent, .BannerForm{min-height: 550px;}
	.formAreaMb form{width: 80%;}
	.banner{padding: 20px 0}
	.BannerForm{width: 100%;margin: 5% auto;}

	.attendee, .whydoP{padding: 28px 0 28px;}
	.attnTxt h3{font-size: 16px;line-height:24px;}

	.sectionHead h3{font-size: 23px;}
	.whydopoints ul{margin: 14px;}

	

}

@media (max-width: 386px){

	.BannerForm{width: 100%;margin: 5% auto;}
	.BannerContent{min-height: 660px;}
	.dateTime{text-align: center;display: block;}
	.formAreaMb form{width: 100%;}

}